body {margin:0;padding:0;background: #990000 url(images/bg.jpg) no-repeat fixed center center;font: 95%/160% arial, helvetica, sans-serif;}

#horizon {color: #000;text-align: left;position: absolute;top: 50%;
left: 0;width: 100%;height: 2px;overflow: visible;visibility: visible;display: block}

#maincontainer {width: 600px;margin: 0 auto;}

#content {margin-left: -300px;position: absolute;top: -225px;left: 50%;width: 600px;height: 450px;visibility: visible;color: #fff;}

#text {padding: 10px;margin-top: 160px;width: 515px;height: 200px;display: block;overflow: auto;}

* html #text {height: 218px;width: 535px;margin-top: 165px;}

#navlist {margin: 0px;background: url(images/slash.png);padding: 0px;padding-left: 10px;padding-bottom: 3px;padding-top: 3px;width: 494px;}

* html #navlist {width: 504px;}

#navlist a, #navlist a:link, #navlist a:visited{padding-left: 0.5em;padding-right: 0.5em;
color: #33ccff;font-weight: bold;text-decoration: none;letter-spacing: 1px;outline:none;}

#navlist a:hover{text-decoration: underline;}

#navlist li{padding-right: 1px;display: inline;font-size: 92%;letter-spacing: 1px;}

#navlist ul{margin: 0px;padding: 0px;}

h1 {margin: 10px 0 10px 10px;letter-spacing: 2px;color: #feb38b;font-weight: normal;font-size: 182%;}

a:hover {color: #ffe1d1;text-decoration: none;}

h2,h3 {letter-spacing: 1px;color: #feb38b;font-weight: normal;font-size: 134%;}

h4, h5,h6 {letter-spacing: 1px;font-size: 107%;}

hr {clear:both; border:0; height:1px; color:#fff; background-color:#fff;}

a, a:link, a:active,a:visited {color: #feb38b;text-decoration: underline;outline:none;}